<?php
/**
 * Footer Top
 */
?>
<?php 

if( class_exists( 'ReduxFramework' ) ) {  ?>

    <div id="footer-top" class="footer-top-section">
        <?php
        $celebshine_options = get_option( 'celebshine_options' );
        $count = count( $celebshine_options['title_field'] );
        if( $count <= 4 ){ $col = 12 / $count; }else{ $col = 4; }
        echo '<div class="container">';
            echo '<div class="row footer-top-row">';
                for( $i=0; $i<$count; $i++ ){
                    echo '<div class="col-lg-'.$col.' footer-top-columns">';
                        echo '<div class="footer-top-content">';
                            echo '<div>'. $celebshine_options['title_field'][$i] .'</div>';
                            echo do_shortcode( $celebshine_options['text_field'][$i] );
                        echo '</div>';
                    echo '</div>';
                }
            echo '</div>';
        echo '</div>';
        ?>
    </div><!-- #footer-top -->

<?php
}
